@media (max-width: 1640px) {
  .ma_container {
    max-width: 1240px;
  }
  .team_zitat, .team_member {
    height: 300px;
  }
}
@media (max-width: 1280px) {
  .ma_container {
    max-width: 940px;
  }
  .team_zitat, .team_member {
    height: 225px;
  }
  .projekt_grid .proj_details {padding: 40px 20px;}
  .proj_title {word-wrap: break-word;hyphens: auto;}
}
@media (max-width: 991px) {
  .ma_container {
    max-width: 86%;
  }
  .team_zitat, .team_member {
    height: auto;
  }
  .team_zitat .zitat_text {
    font-size: 36px;
  }
  .isotope_grid .ma_grid_3, .logos_grid .ma_grid_3 {
    width: 50%;
  }
  .logos_grid .grid-item {
    width: 48.5%;
  }
  .projekt_grid .proj_img, .projekt_grid .proj_details {
    min-height: 240px;
  }
  .projekt_grid .zitat {
    border-width: 1px;
    font-size: 30px;
    min-height: 239px;
    box-sizing: border-box;
    padding: 60px 30px;
  }
  .tabs.horizontal.mobile_acc .ma_col_4 {
    width: 40%;
  }
  .tabs.horizontal.mobile_acc .tab_bg {
    width: 60%;
  }
}

@media (max-width: 950px) {
  #main_menu {margin: 0;}
  #main_menu > li {font-size: 5vh;margin-bottom: 0;}
  .social_media_box {margin-top: 10px;}
  .nav_content {padding: 0;}
  .video_background {
    height: 560px;
  }
  #content {
    margin-bottom: 100px;
  }
  .projekt_grid .ma_grid_full .white_bg, .projekt_grid .ma_grid_9 .ber_img {
    margin-bottom: 0;
  }
  .projekt_grid .ma_col_halb, .projekt_grid .ma_col_3, .projekt_grid .ma_col_4, .projekt_grid .ma_col_8, .projekt_grid .ma_col_5, .projekt_grid .ma_col_7, .projekt_grid .ma_col_9, .projekt_grid .ma_col_team_bild, .projekt_grid .ma_col_team_text {
    padding: 0;width: 100%;
  }    
  .projekt_grid .proj_details {
    border: 1px solid #009ee3 !important;
  }
  .projekt_grid .ma_grid_halb, .projekt_grid .ma_grid_1, .projekt_grid .ma_grid_2,.projekt_grid .ma_grid_3,.projekt_grid .ma_grid_4,.projekt_grid .ma_grid_5,.projekt_grid .ma_grid_6,.projekt_grid .ma_grid_7,.projekt_grid .ma_grid_8,.projekt_grid .ma_grid_9,.projekt_grid .ma_grid_10,.projekt_grid .ma_grid_11,.projekt_grid .ma_col_1, .projekt_grid .ma_col_2,.projekt_grid .ma_col_3,.projekt_grid .ma_col_4,.projekt_grid .ma_col_5,.projekt_grid .ma_col_6,.projekt_grid .ma_col_7,.projekt_grid .ma_col_8,.projekt_grid .ma_col_9,.projekt_grid .ma_col_10,.projekt_grid .ma_col_11 {
    width: 100%;margin-bottom: 20px;
  }
  .projekt_grid {margin: 0;}
  .projekt_grid .grid-item {padding: 0;margin-bottom: 30px;}
  .projekt_grid .ma_row, .projekt_grid .ma_col_9.ber_img, .projekt_grid .ma_col_4.white_bg {margin: 0;}
  .projekt_grid .proj_details, .projekt_grid .grid-item.ma_grid_3 .proj_details {padding: 20px 40px;min-height: 170px;}
  .projekt_grid .zitat {min-height: 160px;}
}

@media (max-width: 768px) {
  .zitat {
    font-size: 36px;
  }
  .tabs.horizontal.mobile_acc .ma_col_4 {
    width: 100%;
  }
  .tabs.horizontal.mobile_acc .tab_bg {
    display: none;
  }
  .tabs.horizontal.mobile_acc .tab_bg_als_img {
    display: block;
    visibility: visible;
    width: 100%;
    height: auto;
  }
  .volltext.in_2_spalten {
    column-count: 1;
    column-gap: 0px;
    margin-bottom: 0;
  }
  .ma_container {
    max-width: 95%;
  }
  .ma_col_halb, .ma_col_3,.ma_col_4,.ma_col_8,.ma_col_5,.ma_col_7,.ma_col_9 {
    width: 100%;
  }

  .parallax_bild {
    min-height: 300px;
    background-attachment:  scroll !important;
  }
  .full_container {
    padding-top: 50px;
    padding-bottom: 50px;
  }
  .tabs.vertikal {
    margin-bottom: 0px;
  }
}
@media (max-width: 580px) {
  .zitat {
    font-size: 28px;
    padding: 30px;
  }
  .projekt_grid .proj_img, .projekt_grid .proj_details {
    min-height: 180px;
  }
  .team_zitat .zitat_text {font-size: 30px;}
  h2, .h2 {
    font-size: 30px;
    margin-bottom: 30px;
  }
}


@media (max-width: 490px) {
  .top_container .ma_container {padding: 0;}
  .sprach_schalter {right: 0; top: 10px;}
  .nav_trigger {padding: 0; top: 42px;}
  #main_menu {padding: 0;}
  .zitat {
    font-size: 22px;
    padding: 20px;
  }
  .page-title {margin-top: 30px;font-size: 30px;}
  .page-title, .headline {word-wrap: break-word;hyphens: auto;}
  .tabs.horizontal .tab_nav {
    display: block;
  }
  .tab_nav li.tab_nav_elem, .logos_filter .filter_btn {
    display: block;
    margin-right: 0;
    margin-bottom: 5px;
  }
  .team_zitat .zitat_text {font-size: 26px;}
  .bereich {
    padding-top: 16px;
    padding-bottom: 25px;
  }
}

@media (max-width: 340px) {
  .team_zitat .zitat_text {font-size: 16px;}
}

/* Safari hacks */
@media screen and (-webkit-min-device-pixel-ratio:0) { 
  /* Safari only override */
  ::i-block-chrome,.team_zitat .zitat_text {
    top: 40%;
    left: 25%;
  }
}